HOME
User Manual |  Mailing Lists | 
  -
»About mod-xslt
»About this site
»Credits
  -
»Join mailing list
»Mailing list archive
  -
»Releases (github)
»Old Versions
»Testing Suite
»Documentation
  -
»Browse GIT (github)
»Report Bugs (github)
  -
»User Manual
»Frequently Asked Questions
»Standards
»Wiki (github)

mod-xslt FAQ

version 0.1.12

| Up || Next || Last |
1.1 Configure outputs the error error: C preprocessor [...] fails sanity check what can I do?
  Install a c++ compiler and the c++ library (g++, libstdc++, libstdc++-dev). This is due to the ``configure'' script being created with libtool <= 1.5.x, which tests for the availability of a c++ compiler. This is a known libtool problem, and future versions of modxslt configure scripts will be created using libtool >= 1.6. Either install a c++ compiler or recreate the ``configure'' script by yourself (using autoconf).  
| Up || Next || Last |
  -
»Debian GNU
»Apache Project
»Gnome libxml2
»Gnome libxslt
»Gnome Project

Build process
General usage issues
Sapi specific issues
General web server issues
API